@font-face {
    font-family: 'Axiforma';
    src: url('fonts/Axiforma-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
input { font-family: 'Axiforma', sans-serif !important; border: none; font-size: 0.8em !important; background: transparent; color: #000; font-weight: bold;}
input:focus-visible { font-family: 'Axiforma', sans-serif !important; outline: none;font-size: 0.8em !important;font-weight: bold;}

#senha_input_tela { font-family: 'Axiforma', sans-serif !important; border: none; font-size: 0.8em !important; background: transparent; text-align:}